package com.yidianling.dynamic.model;

/**
 * Created by xiongyu on 2017/3/30.
 */

public class Report {
    private String Report_id;
    private String content;

    public Report(String report_id, String content) {
        Report_id = report_id;
        this.content = content;
    }

    public String getReport_id() {
        return Report_id;
    }

    public void setReport_id(String report_id) {
        Report_id = report_id;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }
}
